Subject: GA-DIGEST V1 #453
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Saturday, May 12 2001            Volume 01 : Number 453

----------------------------------------------------------------------

Date: Sat, 12 May 2001 16:02:17 +0200
From: Jefsey Morfin <[email-masked]>
Subject: Re: [ga] Re:  2001-2002 Budget

Dear Joop,
I do not think it is very fast. I just follow the day after
the alt-chair indications to the iCANN Chair:

 > I'm afraid it will be very difficult for the DNSO General
 > Assembly to take part in any debate in Stockholm as
 > neither the Chair or the Alternate Chair have received
 > any DNSO funding to attend. My application to Salzburg
 > Seminar has also been refused.
 > Would you advise whether ICANN could fund these
 > travel expenses?

The iCANN Chair having reponded negatively.
The delay in discussing it internally, to have the Chair
coordinating with the NC and he GA to vote makes
the time very short. Will I remind you the problems
encountered by Harald before MDR with a rush vote.

Jefsey

On 13:02 12/05/01, Joop Teernstra said:
>On 12:47 12/05/01 +0200, Jefsey Morfin said:
> >This is an urgent matter to address.
> >
> >Could our legal gurus advise so we may vote asap on it.
> >Otherwise we will receive a mail from Danny telling us
> >wich solution the GA has decided.
> >
> >Question: Could Vint chair the GA assembly (this would
> >put him in front of the problems)? Who is to decide: the
> >GA or the NC (I suppose the NC is the only one to be
> >able to decide of a Proxy, but the GA may suggest a name).
> >
> >Which alternate name would you want to put forward?
> >
>Well, that's very fast , Jefsey.
>We have not heard from Danny yet, if he cannot make it to Stockholm on his
>own.
>
>After all, he was able to make it to Melbourne, which is a lot farther.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 12 May 2001 16:02:52 +0200
From: Jefsey Morfin <[email-masked]>
Subject: RE: [ga] Funding

Dear Peter,
thank you for your reponse. It obviously clarify the
understanding added to Cochetti's remarks.

On 13:47 12/05/01, Peter de Blanc said:
>Jefsey, et all:
>I never said, or agreed, with your interpretation of how I (or others in
>North America) regard non-profit or non-commercial companies.
>
>Many non-profits do not have tax exemptions. Even if a non-profit does have
>a tax exemption (in the US),l it only affects donations from other US
>companies.

In here ALL non-profit are tax exempted. By nature. Only some
may be taxed under very special conditions. non-commercial are
never used in common interest actions: they are limited to
professionnal activities.

>In our culture, "a non profit must be supported
>by others (state, cities, companies) to join forces with the
>free help brought be benevolent volunteers." (same as your words)

My understanding is that while we expect mostly that
support to be practical (discount, free services, cooperation..)
you very often expect that support to be financial with
a good tax incentive.

>As an aside, i was surprised that the NCC does not accept non-profit
>chambers of commerce as members. They are organizations set up to act as
>political lobbists to local, state, regional, and national governmentsw in
>order to argue for a more favorable set of business legislation. they are
>all non profit, and mostly populated with volunteers.

You point is well taken. May be they consider that in
such a case the DNSO/BC might apply as a Member
creating confusion?

>I am personally involved with the VIP FreeNet foundation, in the Virgin
>Islands. It does not have a tax exemption. It provides Internet access to
>the public, where such access is not otherwise available thru schools,l
>libraries, etc. It is run by volunteers.

In French tax culture you would be tax exempt. The rule is
if your rates are commercial you become eligible for taxes.
If you rate is let say $6 per DN you would not be taxed.
The whole idea is a family like management so you are
not traped into business like management costs.

>The FreeNet conducts fund-raising activities, runs seminars, etc,.
>The funds are used to deliver the internet service.

In most of the cases in here funds come from
yearly Members fees, lotteries and legacies.
Also from publics subventions. Sponsoring with
tax write-off as in your system are seldom.

>There is no difference (in my mind) between these non-profits.

True. But would you operate in here, your funding
would be different and people paying would certainly
not accept that you pay services at the same rate
as commercial entities: they would feel robbed.

It seems it is less the case in he US since people
know that businesses are sharing in the budget.

>Now, getting back to the DNSO constituency dues of
>NCC, I believe that your secretariat, (if you have one)
>could simply request donations from other
>organizations- including the other constituencies.

I am no member of he NCC yet. But they will respond
to you. I think this potential proposition of yours to
consider a donation should they ask for is quite
reasonable. This is what I suggested to the AFNIC
and what in a way the Lynn responded to the NC.
That the DNSO handles the DNSO funding before
sending monies to the iCANN rather asking the
iCANN to fund it back. The same kind of logic
could apply.

>Meanwhile, I would appreciate knowing just who
>and what organizations are eligible to be members
>in the NCC.

It might turn you are eligible as VIP.

But it would be great if you could help with the
other constituencies solving that problem. I think
many would thank you on an ethical basis.

Jefsey

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 12 May 2001 11:06:56 -0400
From: "Peter de Blanc" <[email-masked]>
Subject: RE: [ga] Re:  2001-2002 Budget

Why not let the GA debate take place in stockholm using an interim chair
selected from someone who is already in stockholm.

I see no reason to not hold the GA!

I co- chaired a GA meeting once, and I paid my own expenses.

peter

- -----Original Message-----
From: [email-masked] [mailto:[email-masked]]On Behalf Of Jefsey
Morfin
Sent: Saturday, May 12, 2001 10:02 AM
To: [email-masked]
Subject: Re: [ga] Re: 2001-2002 Budget

Dear Joop,
I do not think it is very fast. I just follow the day after
the alt-chair indications to the iCANN Chair:

 > I'm afraid it will be very difficult for the DNSO General
 > Assembly to take part in any debate in Stockholm as
 > neither the Chair or the Alternate Chair have received
 > any DNSO funding to attend. My application to Salzburg
 > Seminar has also been refused.
 > Would you advise whether ICANN could fund these
 > travel expenses?

The iCANN Chair having reponded negatively.
The delay in discussing it internally, to have the Chair
coordinating with the NC and he GA to vote makes
the time very short. Will I remind you the problems
encountered by Harald before MDR with a rush vote.

Jefsey

On 13:02 12/05/01, Joop Teernstra said:
>On 12:47 12/05/01 +0200, Jefsey Morfin said:
> >This is an urgent matter to address.
> >
> >Could our legal gurus advise so we may vote asap on it.
> >Otherwise we will receive a mail from Danny telling us
> >wich solution the GA has decided.
> >
> >Question: Could Vint chair the GA assembly (this would
> >put him in front of the problems)? Who is to decide: the
> >GA or the NC (I suppose the NC is the only one to be
> >able to decide of a Proxy, but the GA may suggest a name).
> >
> >Which alternate name would you want to put forward?
> >
>Well, that's very fast , Jefsey.
>We have not heard from Danny yet, if he cannot make it to Stockholm on his
>own.
>
>After all, he was able to make it to Melbourne, which is a lot farther.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 12 May 2001 13:05:58 -0400
From: "babybows.com" <[email-masked]>
Subject: [ga] Reply to Jefsey

Jefsey,

You have stated on another list, "IMHO we do not really need any iCANN at
all."  "Dont fight the iCANN, replace it."

Your declared agenda has been noted.  Your support of members that have been
sanctioned for a breach of the rules of decorum of this list is noted.  Your
relentless attacks against the Chair and Alternate Chair of the General
Assembly are also noted.

You, of course, are at liberty to continue to harangue against ICANN.  This
is an open forum.  I will not, however, support your recent initiatives that
are, in my opinion, designed to disrupt the ICANN process.   Your motion is
denied.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 12 May 2001 19:13:39 +0200
From: Thomas Roessler <[email-masked]>
Subject: Re: [ga] No extra CC's or bcc's

On 2001-05-12 08:08:23 -0500, Bruce James wrote:

>Could everyone refrain from cc'ing or bcc'ing me any messages from 
>the mailing lists.  I am getting heartily sick of getting multiple 
>copies and my mail systems have enough traffic without the 
>redundant and annoying copies.

Refraining from manually gatewaying the same thread between various 
lists (such as domain-policy, ga, ga-roots, icann-europe, icann-fra, 
...) could help even more to avoid duplication, and to concentrate 
discussions.  [I plead guilty on having done this myself.]

While I'm on it, I believe that it was a bad idea to separate topics 
into all these lists: This multiplies administrative overhead, and 
adds opportunities for mis-posting messages, and for missing 
interesting or important discussions.  

It could be an interesting exercise for the chairs to compare the 
subscriber lists of the various subgroups.  If most of the people on 
these lists just belong to the same subset of ga subscribers, it may 
be more reasonable to abandon the sublists and move back to the 
situation of a single GA list.

It could also be reasonable to ban certain kinds of cross-posting 
behaviour - be it technically, be it by threatening (and 
implementing) temporary posting bans for list members who are in 
violation of the policy:

- - Automatically ban messages which are To or CC domain-policy, 
   icann-europe, icann-fra, ....  This can be implemented trivially 
   by using majordomo's taboo_header setting.

- - Automatically ban messages which evidently come from cross-posted 
   threads.  In particular, you could match on the following Subject 
   patterns:
   
   \[icann-eu\]
   \[ga-.*\]

- - Educate posters who are spreading threads over various lists. This 
   should happen in firm, but polite tone, and off-list(!).

- - Establish a policy which requires that the name of the respective 
   ga list MUST occur on postings' To or CC headers.  I don't think 
   this can easily be implemented with majordomo, so you'd have to 
   rely on appropriately threatening non-compliant posters.

I'd be willing to establish and enforce a similar policy on 
icann-europe, and we could at least try to get domain-policy on 
board, too.

- -- 
Thomas Roessler                        http://log.does-not-exist.org/
 Wenn man nicht mehr weiterweiß, dann gründet man 'nen Arbeitskreis.
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 13 May 2001 04:25:42 +1000
From: "Patrick Corliss" <[email-masked]>
Subject: Re: [ga] Re: Travel to Stockholm

Dear Mr Lynn (or do you prefer Stuart?)

On Sat, 12 May 2001 09:09:28 -0700, you wrote:

> Dear Patrick:
>
> Please do not enlarge the problem by ascribing motives to me that
> have nothing to do with what is a straightforward administrative
> issue.

Please accept my apologies if my comments were hurtful.  I am very well
aware that you are newly appointed to the position and that I know nothing
about you personally.  I did not mean to ascribe any motives to your
remarks.  On reflection, one sentence, in particular, was misguided and I
withdraw it unreservedly.

> > However, I would have thought that you would, at least, pretend to
> > welcome genuine grass-roots participation.

I trust that you will understand this was not a well-considered remark.

> This has nothing to do with anyone's views of the GA,
> "concerted efforts to undermine the GA", potential Individual
> Constituencies, your qualifications, or whatever.

It is nevertheless true that there has been a great deal of difficulty in
achieving effective results at a grass-roots level.  I trust that we may be
able to work together to overcome underlying structural difficulties.

I mentioned my qualifications and expertise to indicate that I have the
capacity to perform a valuable role. This opportunity would be largely lost
were I not able to attend any of the physical meetings.  I do see that as a
worthwhile point to balance against the administrative issues involved.

> It has nothing to
> do with whether or not I welcome "grass roots participation" -- in
> fact, I personally welcome all participation.

Thank you.  I look forward to your support.

> Frankly, you know nothing of my views on any of these issues. You
> have never spoken with me about any of them. To be quite candid, I
> have not been long enough in this position to have any well-formed
> views on these matters. My views will ultimately be formed by
> listening to reasoned and constructive discussions, and by reading
> what people have to say -- and I will try hard not to be influenced
> by those who ascribe all sorts of nasty motivations to people they do
> not even know. I understand there are lots of people out there who
> have nothing better to do than engage in those kinds of behaviors,
> but you I know are not one of them.

Thank you.  I try to be both fair and constructive.  I would value the
opportunity to provide reasoned and constructive discussion.  As I
say I am most disappointed that we will lose this valuable opportunity.

> This, as I said, is a straightforward administrative matter. As I
> understand it, ICANN's budgets are not used for covering SO expenses.
> This does not single out the DNSO or the GA, but applies across the
> all SO's. Perhaps your opinion is that this should change, and the
> budget should be adapted to accommodate certain kinds of SO expenses.
> In which case, that is a matter to be pursued through process,
> ultimately requiring Board approval. We cannot make exceptions on an
> ad hoc basis and be fair to all constituencies.

Whilst I disagree with the last sentence I can understand that a desire for
a systematic process would influence your thinking. Other factors would, in
some cases, allow a different approach.  There is, perhaps, a danger in
making generalised statements as they cannot cover all likely scenarios.

> My comment about expectations is equally simple. You apparently
> "assumed" that ICANN would cover your expenses, but never checked in
> advance. Apparently that approach fits within your framework of
> making decisions. I can tell you that it does not fit within my
> framework or those of most people that I know.

As you know life sometimes requires muti-dimensional thinking.  I would
prefer to view the issue as decision-making under uncertainty.  The reality
is that I did make certain inquiries and balanced the results of those
inquiries with other available information when making my decision.

I do not consider my decision was incorrect although the absence of
travel funding is certainly disadvantageous to achieving the most
favourable outcome possible.  I hope that the situation can improve.

> If the acceptance of a
> volunteer position depended upon travel for which I have no sources
> of support, I would most certainly check in advance as to what is the
> relevant policy before agreeing to accept.

I did make inquiries and received assurances which appear to be incorrect.
It is my view, however, that ascribing me with any faulty decision-making
behaviour is not conducive to providing a reasoned explanation of ICANN's
administrative processes.

> My comment about no time before Stockholm was intended to mean that
> the chance of a grant application being made and accepted in time is
> extremely unlikely. If you know of any possible source for which this
> is not the case, I would of course be delighted to write a letter of
> support.

My own comments had a similar intention viz that there was no opportunity to
obtain funding from an alternative source.  I would have thought that highly
experienced ICANN staff in your employ would be more familiar with funding
opportunities for ICANN conferences than a newly-appointed Alternate Chair
living far away in Australia.

Nevertheless I thank you for your offer of a letter of support should this
be required.  Sadly it looks as if it may not be a likely prospect.

> So I suggest we focus on the matter at hand and not attribute all
> kinds of extraneous motivations.

You will find that my letter was extremely carefully written.  I clearly did
not ascribe you with responsibility for undermining the efforts of the
General Assembly.  In fact I did not make that ascription to anyone in
particular.  I wrote:

> > However, it is apparent to me, at least, that there has been a concerted
> > effort to undermine the efforts of the General Assembly both internally
> > and externally.  Any proposal, such as that for the Individuals
> > Constituency, which has grass-roots support, is sidelined or ignored.
> > My expertise could be useful to draw these issues together in a
> > constructive way.

It looks as if we got off to a bad start here.  I suggest we start over.

> I repeat what I said earlier -- I do
> hope you, the GA, and the DNSO can find some way for you to come to
> Stockholm. Maybe then we meet and get to understand each other's
> views better. I am sure you have a lot to offer as co-chair of the
> GA, -- and that is why you have been elected -- and I would look
> forward to working with you.

I certainly appreciate your words of comfort.  I would be even more
appreciative if you were to assist further in finding some way for me to
come to Stockholm.  I believe I have a lot to offer as Alternate Chair (we
try to avoid the expression "Co-Chair") of the General Assembly.

More importantly I am enormously impressed by the talent, energy and
dedication of the members of this assembly.  They are very capable and
competent people.  I truly believe that with the proper focus, and a modicum
of support from ICANN, the GA will achieve outstanding results.

I look forward to being able to channel this energy in the right direction.

> Stuart

Sincerely
Patrick

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 12 May 2001 11:58:02 -0700
From: "William S. Lovell" <[email-masked]>
Subject: [ga] Channels to create an IC

- --------------8098F5B3BE105D75ED2F482E
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

From an analysis of the Bylaws, the results of which I posted yesterday,
I think there are indeed two channels
through which members of the ga can initiate proceedings to implement an
IC (Individuals Constituency -- let's
save some bandwidth) within the DNSO. The one pointed out by Vany is
this:

> VI-B (3)
> * * *
> (d) Any group of individuals or entities may petition the Board for recognition as a new or
> separate Constituency. Any such petition will be posted for public comment pursuant to
> Article III, Section 3. The Board may create new Constituencies in response to such a
> petition, or on its own motion, if it determines that such action would serve the purposes
> of the Corporation. In the event the Board is considering acting on its own motion it shall
> post a detailed explanation of why such action is necessary or desirable, set a reasonable
> time for public comment, and not make a final decision on whether to create such new
> Constituency until after reviewing all comments received. Whenever the Board posts a
> petition or recommendation for a new Constituency for public comment, it will notify the
> names council and will consider any response to that notification prior to taking action.
>

The other one I mentioned is this:

> (c) Constituencies or GA participants may propose that the NC consider domain name
> policies or recommendations. If the NC undertakes consideration of a domain name
> topic, or if a Constituency so requests, the NC shall designate one or more research or
> drafting committees, or working groups of the GA, as appropriate to evaluate the topic,
> and shall set a time frame for the report of such committee or working group. Following
> the receipt of a report or recommendation from such a body, the NC may accept the
> report or recommendation for submission to the Constituencies for comment and consultation,
> or return the report or recommendation to the body from which it originated for further work.
> After the report or recommendation is submitted to the Constituencies and the comment period
> for the Constituencies has expired, the NC shall evaluate the comments to determine whether
> there is a basis for a consensus recommendation to the Board.
>

What is necessary is to identify the formation of an IC with a "domain
name policy."  Easy enough: someone pointed out
to me that the rule of supply and demand works here as well, suggesting
that the "suppliers" (registries, registrars, NSI
(Verisign), trademark owners, etc.) have inordinate power in the running
of the Internet, while the demanders (all us
little folk who would like to hold a domain name and carry on our own
thing) have no voice.  That's what an IC would
provide.  One hardly needs more proof of the proposition that "business
has taken over the Internet" than the fact that
WIPO subsumes its web page relating to its RFC-3 under the file heading
"ecommerce."  That the business people are
the "owners and operators of the Internet" with respect to domain names
seems to be taken as a given.

Since ICANN was formed under the auspices of the California Nonprofit
Public Benefit Corporation Law ("CNPBCL")
[Bylaws Article II(1)], it must operate in accordance with the purposes
of such organizations, which are "exclusively for
charitable, educational, and scientific purposes [Articles of
Incorporation, Par. 3]," one may well wonder what those
purposes have to do with business, ecommerce, and the like. The channels
are there, and one basis (at least) upon
which the formation of an IC could be supported is thus that it serves
those purposes (the accuracy of that same
proposition to the current situation being highly questionable). (I'll
not reiterate here all the "bottom up," "free and
open," and other rhetoric sprinkled through the Bylaws and various red,
white, blue and green papers.)

Work to create an IC should proceed on both channels, without any more
dwelling on history and personalities,
while at the same time work should be proceeding on the drafting of the
Charter that such IC would have. On this
issue, at least, there is a direct voice from "GA participants" into the
NC -- if the NC turns its back on such a GA-
conceived policy, well, let's cross that bridge if and when we get to
it. (Someone will tell me, I'm sure, that this
exercise has already been carried out, to which I respond that if the NC
said "go away" and there was no response
from the GA as also provided under these Bylaws and California law, then
the ball was dropped.)

Bill Lovell

- --------------8098F5B3BE105D75ED2F482E
Content-Type: text/html; charset=us-ascii
Content-Transfer-Encoding: 7bit

<!doctype html public "-//w3c//dtd html 4.0 transitional//en">
<html>
From an analysis of the Bylaws, the results of which I posted yesterday,
I think there are indeed two channels
<br>through which members of the ga can initiate proceedings to implement
an IC (Individuals Constituency -- let's
<br>save some bandwidth) within the DNSO. The one pointed out by Vany is
this:
<blockquote TYPE=CITE>
<pre>VI-B (3)&nbsp;
* * *&nbsp;
(d) Any group of individuals or entities may petition the Board for recognition as a new or&nbsp;
separate Constituency. Any such petition will be posted for public comment pursuant to&nbsp;
Article III, Section 3. The Board may create new Constituencies in response to such a&nbsp;
petition, or on its own motion, if it determines that such action would serve the purposes&nbsp;
of the Corporation. In the event the Board is considering acting on its own motion it shall&nbsp;
post a detailed explanation of why such action is necessary or desirable, set a reasonable&nbsp;
time for public comment, and not make a final decision on whether to create such new&nbsp;
Constituency until after reviewing all comments received. Whenever the Board posts a&nbsp;
petition or recommendation for a new Constituency for public comment, it will notify the&nbsp;
names council and will consider any response to that notification prior to taking action.</pre>
</blockquote>

<p><br>The other one I mentioned is this:
<blockquote TYPE=CITE>
<pre>(c) Constituencies or GA participants may propose that the NC consider domain name&nbsp;
policies or recommendations. If the NC undertakes consideration of a domain name&nbsp;
topic, or if a Constituency so requests, the NC shall designate one or more research or&nbsp;
drafting committees, or working groups of the GA, as appropriate to evaluate the topic,&nbsp;
and shall set a time frame for the report of such committee or working group. Following&nbsp;
the receipt of a report or recommendation from such a body, the NC may accept the&nbsp;
report or recommendation for submission to the Constituencies for comment and consultation,&nbsp;
or return the report or recommendation to the body from which it originated for further work.&nbsp;
After the report or recommendation is submitted to the Constituencies and the comment period&nbsp;
for the Constituencies has expired, the NC shall evaluate the comments to determine whether&nbsp;
there is a basis for a consensus recommendation to the Board.</pre>
</blockquote>

<p><br>What is necessary is to identify the formation of an IC with a "domain
name policy."&nbsp; Easy enough: someone pointed out
<br>to me that the rule of supply and demand works here as well, suggesting
that the "suppliers" (registries, registrars, NSI
<br>(Verisign), trademark owners, etc.) have inordinate power in the running
of the Internet, while the demanders (all us
<br>little folk who would like to hold a domain name and carry on our own
thing) have no voice.&nbsp; That's what an IC would
<br>provide.&nbsp; One hardly needs more proof of the proposition that
"business has taken over the Internet" than the fact that
<br>WIPO subsumes its web page relating to its RFC-3 under the file heading
"ecommerce."&nbsp; That the business people are
<br>the "owners and operators of the Internet" with respect to domain names
seems to be taken as a given.
<p>Since ICANN was formed under the auspices of the California Nonprofit
Public Benefit Corporation Law ("CNPBCL")
<br>[Bylaws Article II(1)], it must operate in accordance with the purposes
of such organizations, which are "exclusively for
<br>charitable, educational, and scientific purposes [Articles of Incorporation,
Par. 3]," one may well wonder what <i>those</i>
<br>purposes have to do with business, ecommerce, and the like. The channels
are there, and one basis (at least) upon
<br>which the formation of an IC could be supported is thus that it serves
those purposes (the accuracy of that same
<br>proposition to the current situation being highly questionable). (I'll
not reiterate here all the "bottom up," "free and
<br>open," and other rhetoric sprinkled through the Bylaws and various
red, white, blue and green papers.)
<p>Work to create an IC should proceed on both channels, without any more
dwelling on history and personalities,
<br>while at the same time work should be proceeding on the drafting of
the Charter that such IC would have. On this
<br>issue, at least, there is a direct voice from "GA participants" into
the NC -- if the NC turns its back on such a GA-
<br>conceived policy, well, let's cross that bridge if and when we get
to it. (Someone will tell me, I'm sure, that this
<br>exercise has already been carried out, to which I respond that if the
NC said "go away" and there was no response
<br>from the GA as also provided under these Bylaws and California law,
then the ball was dropped.)
<p>Bill Lovell
<br>&nbsp;</html>

- --------------8098F5B3BE105D75ED2F482E--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Fri, 11 May 2001 23:19:51 -0400
From: vint cerf <[email-masked]>
Subject: Re: [ga] Re:  2001-2002 Budget

it means I think the board should review the budget at the next
board meeting.

vint

At 07:09 PM 5/11/2001 +0200, Jefsey Morfin wrote:
>Dear Vint,
>My Frenglish leads me to look into wording details. Sometimes
>it makes me read more than written. Often it makes me read
>what others have overlooked.
>
>"The upcoming meeting will be a good time to review this".
>
>Has it the same meaning that what I expected:
>
>"The upcoming meeting will be the last chance to decide about
>  this in order to stay on the committed schedule. Otherwise we
>  will have to modify the bylaws to say that the mandate of an
>  @large Directors ends with the begining of the mandate of his
>  successor".
>
>Jefsey
>Chair, france@large
>

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 12 May 2001 09:09:28 -0700
From: "M. Stuart Lynn" <[email-masked]>
Subject: [ga] Re: Travel to Stockholm

Dear Patrick:

Please do not enlarge the problem by ascribing motives to me that 
have nothing to do with what is a straightforward administrative 
issue. This has nothing to do with anyone's views of the GA, 
"concerted efforts to undermine the GA", potential Individual 
Constituencies, your qualifications, or whatever. It has nothing to 
do with whether or not I welcome "grass roots participation" -- in 
fact, I personally welcome all participation.

Frankly, you know nothing of my views on any of these issues. You 
have never spoken with me about any of them. To be quite candid, I 
have not been long enough in this position to have any well-formed 
views on these matters. My views will ultimately be formed by 
listening to reasoned and constructive discussions, and by reading 
what people have to say -- and I will try hard not to be influenced 
by those who ascribe all sorts of nasty motivations to people they do 
not even know. I understand there are lots of people out there who 
have nothing better to do than engage in those kinds of behaviors, 
but you I know are not one of them.

This, as I said, is a straightforward administrative matter. As I 
understand it, ICANN's budgets are not used for covering SO expenses. 
This does not single out the DNSO or the GA, but applies across the 
all SO's. Perhaps your opinion is that this should change, and the 
budget should be adapted to accommodate certain kinds of SO expenses. 
In which case, that is a matter to be pursued through process, 
ultimately requiring Board approval. We cannot make exceptions on an 
ad hoc basis and be fair to all constituencies.

My comment about expectations is equally simple. You apparently 
"assumed" that ICANN would cover your expenses, but never checked in 
advance. Apparently that approach fits within your framework of 
making decisions. I can tell you that it does not fit within my 
framework or those of most people that I know. If the acceptance of a 
volunteer position depended upon travel for which I have no sources 
of support, I would most certainly check in advance as to what is the 
relevant policy before agreeing to accept.

My comment about no time before Stockholm was intended to mean that 
the chance of a grant application being made and accepted in time is 
extremely unlikely. If you know of any possible source for which this 
is not the case, I would of course be delighted to write a letter of 
support.

So I suggest we focus on the matter at hand and not attribute all 
kinds of extraneous motivations. I repeat what I said earlier -- I do 
hope you, the GA, and the DNSO can find some way for you to come to 
Stockholm. Maybe then we meet and get to understand each other's 
views better. I am sure you have a lot to offer as co-chair of the 
GA, -- and that is why you have been elected -- and I would look 
forward to working with you.

Stuart

At 11:13 PM +1000 5/12/01, Alternate Chair, GA wrote:
>Dear Mr Lynn
>
>I speak here for myself alone.  My financial situation is very poor and I
>will be unable to attend any ICANN meetings without financial support.  The
>Chair and I have only just been appointed and have had no opportunity to
>establish any "self-funding".  The Salzburg Seminar has refused to help.
>
>Personally I am capable and competent.  My first degree, commenced in
>1979, is a Bachelor of Applied Science in Computing Science.  I also have
>a Masters degree in Accounting.  I am, or have been, a member of five
>professional bodies including the Australian Computer Society.  For two
>years I lectured in IT at the University of Technology, Sydney.
>
>You should also be aware that I am a Director of the Australian Domain
>Administration ("auDA") and the Top Level Domain Association ("TLDA").
>I am very familiar with all of the issues and could contribute a great deal
>in achieving useful outcomes.
>
>However, it is apparent to me, at least, that there has been a concerted
>effort to undermine the efforts of the General Assembly both internally and
>externally.  Any proposal, such as that for the Individuals Constituency,
>which has grass-roots support, is sidelined or ignored.  My expertise could
>be useful to draw these issues together in a constructive way.
>
>I am therefore astonished that you should wonder what my expectations were
>when I agreed to take on the position of Alternate Chair.  It is my view
>that the physical meetings are an integral part of the consensus process
>and, as such, should be funded by the DNSO with support from ICANN.
>
>Of course, I understand your explanation and consider your letter as the
>official ICANN response.  However, I would have thought that you would,
>at least, pretend to welcome genuine grass-roots participation.  Anything
>less simply turns ICANN into a joke.  You have also said:
>
>>  Occasionally we are successful in helping with travel grant applications,
>>  but mostly to fund travel from countries where travel support is
>>  impossible.  In any event, it is too late for Stockholm, but you may want
>>  to look into the possibility for future meetings.
>
>With genuine determination it is possible to overcome significant obstacles.
>It is therefore not to late to go to Stockholm.  The rest of this statement
>of yours is quite empty of content.  Travel support is impossible regardless
>of which country I am from.  ICANN will either fund the travel or not.
>
>I am truly very disappointed.  Not personally but for the failure of ICANN
>to establish a proper structure and strategy.
>
>Yours sincerely
>
>Patrick Corliss
>Alternate Chair
>DNSO GA
>
>
>----- Original Message -----
>From: M. Stuart Lynn <[email-masked]>
>To: Danny Younger <[email-masked]>; Patrick Corliss
><[email-masked]>
>Cc: vint cerf <[email-masked]>; <[email-masked]>
>Sent: Saturday, May 12, 2001 10:00 PM
>Subject: Travel to Stockholm
>
>>  Danny and Patrick:
>>
>>  I know you are faced with a difficult problem regarding funding your
>>  travel to Stockholm.
>>
>>  I do, however, want to underscore what Vint has essentially mentioned
>>  to you. The ICANN SO's are intended to be self-funding. Their
>>  expenses are not included within the ICANN budget. Under the ICANN
>>  bylaws, as you know, the GA is advisory to the Names Council and it
>>  is most appropriate, therefore, that you approach the Names Council
>>  for travel support. I say this knowing that the Names Council is
>>  grappling with its own problems on how to fund the DNSO Secretariat.
>>
>>  I think you can appreciate that if I were to approve your request
>>  (which is not within my power to do so under the budgetary authority
>>  granted me by the Board), I could easily open up ICANN to many, many
>>  "worthy" requests from across all SO's.
>>
>>  I also wonder what were your expectations when you agreed to take on
>>  these positions? Did you consider how you would fund the travel
>>  expenses that would so obviously be part of the undertaking? I know
>>  that had you asked me in advance, I would have given you the same
>>  response as above.
>>
>>  Having said all that, I do hope you can find some way to fund your
>>  travel to Stockholm and other future ICANN meetings. Occasionally we
>>  are successful in helping with travel grant applications, but mostly
>>  to fund travel from countries where travel support is impossible. In
>>  any event, it is too late for Stockholm, but you may want to look
>>  into the possibility for future meetings.
>>
>>  With regards
>>
>>  Stuart
>>
>>  --
>>
>>  __________________
>>  Stuart Lynn
>>  President and CEO
>>  ICANN
>>  4676 Admiralty Way, Suite 330
>>  Marina del Rey, CA 90292
>>  Tel: 310-823-9358
>>  Fax: 310-823-8649
>>  Email: [email-masked]

- -- 

__________________
Stuart Lynn
President and CEO
ICANN
4676 Admiralty Way, Suite 330
Marina del Rey, CA 90292
Tel: 310-823-9358
Fax: 310-823-8649
Email: [email-masked]

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sat, 12 May 2001 16:21:11 -0400
From: "L Gallegos" <[email-masked]>
Subject: Re: [ga] Re:  2001-2002 Budget

Jefsey:

No BoD member should chair the GA.  It would be a definite conflict, 
IMO.

On 12 May 2001, at 12:47, Jefsey Morfin wrote:

> This is an urgent matter to address.
> 
> Could our legal gurus advise so we may vote asap on it.
> Otherwise we will receive a mail from Danny telling us
> wich solution the GA has decided.
> 
> Question: Could Vint chair the GA assembly (this would
> put him in front of the problems)? Who is to decide: the
> GA or the NC (I suppose the NC is the only one to be
> able to decide of a Proxy, but the GA may suggest a name).
> 
> Which alternate name would you want to put forward?
> 
> Jefsey
> 
> On 07:08 12/05/01, Joop Teernstra said:
> >At 10:46 11/05/01 -0400, vint cerf wrote:
> > >is there any reason to think that GA could pool limited resources to
> > >fund a couple of representatives to attend? I know that's easy to say -
> > >just wondering if such an idea had been considered?
> >
> >As it is, the chair and alt-chair are not getting any funding to attend
> >Stockholm. How are we going to have a physical GA, this time?
> 
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html
> 

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #453
************************